[Main Menu]
File=Αρχείο
View=Προβολή
Sort=Ταξινόμηση
Options=Επιλογές
Help=Βοήθεια

[Menu File]
Undo=Αναίρεση
Change File Attributes=Αλλαγή Ιδιοτήτων Αρχείου
Change Folder Attributes=Αλλαγή Ιδιοτήτων Φακέλου
Select All=Επιλογή Όλων
UnSelect All=Αποεπιλογή Όλων
Exit=Exit

[Menu View]
View Detail Info=Λεπτομερής προβολή
Large Icons=Μεγάλα εικονίδια
Small Icons=Μικρά εικονίδια
List=Λίστα
Details=Λεπτομέρειες
Refresh=Ανανέωση

[Menu Sort]
Name=Όνομα
Type=Τύπος
Size=Μέγεθος
Modified=Τροποποιήθηκε
Attributes=Ιδιότητες

[Menu Options]
General=Γενικά
Template=Πρότυπο
Navigation Window=Παράθυρο πλοήγησης
Tray Options=Επιλογές θήκης
Language=Γλώσσα
Preferences=Προτιμήσεις

[Menu Help]
Help Topics=Θέματα Βοήθειας
Home Page=Αρχική Σελίδα
Online Registration=Εγγραφή Online
Online Support=Online Υποστήριξη
About Application=Περί της εφαρμογής

[ToolBar]
Back=Πίσω
Views=Προβολές

[AbotBox]
Version=Έκδοση
Author:=Δημιουργός:
Program support:=Υποστήριξη προγράμματος:
MIKLSOFT homepage:=Αρχική Σελίδα της MIKLSOFT:
Buy online:=Αγορά online:

[Details_Info]
File Type:=Τύπος Αρχείου
Location:=Τοποθεσία:
Size:=Μέγεθος:
Created:=Δημιουργήθηκε:
Modified:=Τροποποίηθηκε:
Accessed:=Προσπελάστηκε:
Read-only=Μόνο για ανάγνωση
Archive=Για αποθήκευση
Hidden=Κρυφό
System=Συστήματος

[Buttons]
Register=Καταχώρηση
Cancel=Ακύρωση
Paste=Επικόλληση
Checked=Επιλογή
UnChecked=Αποεπιλογή
Grayed=Γκρίζο
Current=Τρέχον
Delete=Διαγραφή
Edit=Επεξεργασία
Save=Αποθήκευση
Save As=Αποθήκευση ως
Settings=Ρυθμίσεις


[Pref_Form]
Window size at startup=Μέγεθος παραθύρου κατά την εκκίνηση
Default size=Αρχικό μέγεθος
Last execute size=Μέγεθος τελευταίας εκτέλεσης
Minimized Window=Ελαχιστοποιημένο παράθυρο
Maximized Window=Μεγιστοποιημένο παράθυρο
Window position at startup=Θέση παραθύρου κατά την εκκίνηση
Screen center=Κέντρο οθόνης
Last execute position=Θέση τελευταίας εκτέλεσης

Date Format=Μορφή ημερομηνίας
Short date format=Μορφή συνεπτυγμένης ημερομηνίας
Long date format=Μορφή ανεπτυγμένης ημερομηνίας

Template Adjustments=Ρυθμίσεις προτύπου
Use default template=Χρήση εξ' ορισμού προτύπου
Use template=Χρήση προτύπου

Navigation Window=Παράθυρο πλοήγησης
Show Hidden files=Εμφάνιση κρυφών αρχείων
Show Folders=Εμφάνιση Φακέλων
Show Popup menu=Εμφάνιση αναδυόμενου μενού

Tray icon options=Επιλογές εικονιδίου θήκης
Always show icon in the System Tray=Ένδειξη εικονιδίου πάντα στη θήκη συστήματος
Do not display on the Task Bar=Μη εμφάνιση στη γραμμή εργασιών
Minimize to the System Tray=Ελαχιστοποίηση στη θήκη συστήματος
Minimize if Close button pressed=Ελαχιστοποίηση αν πατήθηκε το κουμπί Κλείσιμο
Minimize if double click on tray icon=Ελαχιστοποίηση αν έγινε διπλό κλικ στο εικονίδιο θήκης

Select Interface Language=Επιλογή Γλώσσας

[RegKeyForm]
Registration=Εγγραφή
Name=Όνομα
Key=Κλειδί

[SaveTempl]
Template Name=Όνομα προτύπου
Please enter the Template name=Παρακαλώ εισάγετε όνομα προτύπου

[Settings]
Date Time Settings=Ρυθμίσεις ημερομηνίας ώρας

Date Time Mask=Μάσκα ημερομηνίας ώρας
Specify date part to update=Καθορισμός τμήματος ημερομηνίας για ενημέρωση
Day=Ημέρα
Month=Μήνας
Year=Έτος
Specify time part to update=Καθορισμός τμήματος ώρας για ενημέρωση
Hour=Ώρα
Minutes=Λεπτά
Seconds=Δευτερόλεπτα

Change Date Time Options=Επιλογές αλλαγής ημέρας ώρας
Created date and time=Ημέρα και ώρα δημιουργίας
Modified date time=Ημέρα και ώρα τροποποίησης
Accessed date time=Ημέρα και ώρα προσπέλασης
Change date=Αλλαγή ημερομηνίας
Change time=Αλλαγή ώρας

[Template_Form]
Recurse folders=Εμφωλιασμένοι φάκελοι
Attributes=Ιδιότητες
Date Time=Ημερομηνία Ώρα
Modify date and time=Τροποποίηση ημερομηνίας και ώρας
Modified=Τροποποιήθηκε
Created=Δημιουργήθηκε
Accessed=Προσπελάστηκε
Customize date and time options=Επιλογές ρύθμισης ημερομηνίας και ώρας
Select Template=Επιλογή προτύπου
Use Default Template=Χρήση εξ' ορισμού προτύπου

[Trial_Form]
Trial version. Please, register this program.=Δοκιμαστική έκδοση. Παρακαλώ καταχωρείστε το πρόγραμμα.
  day(s) left=ημέρα(ες) μένει(ουν)
Trial Expired !=Η δοκιμαστική έκδοση έληξε !

